| Bsoft 2.0.5 Bernard's software package

Functions | Variables
bctf.cpp File Reference

A program to determine and correct for the CTF (contrast transfer function) in electron micrographs. More...

`#include "rwimg.h"`
`#include "mg_ctf.h"`
`#include "mg_ctf_fit.h"`
`#include "ps_ctf_plot.h"`
`#include "ps_micrograph.h"`
`#include "mg_processing.h"`
`#include "mg_tomography.h"`
`#include "rwmg.h"`
`#include "file_util.h"`
`#include "utilities.h"`
`#include "options.h"`
`#include "timer.h"`

Go to the source code of this file.

## Functions
int | main (int argc, char **argv)

## Variables
int | verbose
const char * | use []

## Detailed Description

A program to determine and correct for the CTF (contrast transfer function) in electron micrographs.

Author
  Bernard Heymann

Date
  Created: 19970715
  Modified: 20190210

Definition in file bctf.cpp.

## Function Documentation

## ◆ main()

int main | ( | int | argc,
|  | char ** | argv
| ) |  |

Definition at line 135 of file bctf.cpp.

## Variable Documentation

## ◆ use

const char* use[]

Definition at line 26 of file bctf.cpp.

## ◆ verbose

int verbose